<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li class="current"><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index_g"><span>g</span></a></li>
      <li class="current"><a href="#index_i"><span>i</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_g"></a>- g -</h3><ul>
<li>gtrack_alloc()
: <a class="el" href="group___g_t_r_a_c_k___dependencies.html#ga641be2019eeac7c0641338cba10afabd">gtrack.h</a>
</li>
<li>gtrack_cartesian2spherical()
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___u_t_i_l_i_t_y___f_u_n_c_t_i_o_n.html#ga6ff43537e4a3cabacc2a5d0c0d5c86a1">gtrack_utilities.c</a>
, <a class="el" href="group___g_t_r_a_c_k___a_l_g___u_t_i_l_i_t_y___f_u_n_c_t_i_o_n.html#ga6ff43537e4a3cabacc2a5d0c0d5c86a1">gtrack_int.h</a>
</li>
<li>gtrack_computeJacobian()
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___u_t_i_l_i_t_y___f_u_n_c_t_i_o_n.html#ga43d97bc40b5cbbcf10ffc095d434401d">gtrack_utilities.c</a>
, <a class="el" href="group___g_t_r_a_c_k___a_l_g___u_t_i_l_i_t_y___f_u_n_c_t_i_o_n.html#ga43d97bc40b5cbbcf10ffc095d434401d">gtrack_int.h</a>
</li>
<li>gtrack_create()
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga2733d052b2cd02bb8211eb817aa3190d">gtrack_create.c</a>
, <a class="el" href="group___g_t_r_a_c_k___a_l_g___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga2733d052b2cd02bb8211eb817aa3190d">gtrack.h</a>
</li>
<li>gtrack_delete()
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga0ab64b40df30e6956990bb79d63e78b4">gtrack_delete.c</a>
, <a class="el" href="group___g_t_r_a_c_k___a_l_g___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga0ab64b40df30e6956990bb79d63e78b4">gtrack.h</a>
</li>
<li>gtrack_free()
: <a class="el" href="group___g_t_r_a_c_k___dependencies.html#gaeb9c8366b3901ca951bc9aa820d9ee45">gtrack.h</a>
</li>
<li>gtrack_isListEmpty()
: <a class="el" href="gtrack__listlib_8c.html#ae34bd99ec0cdb5fa515fdbffe4e34554">gtrack_listlib.c</a>
, <a class="el" href="gtrack__listlib_8h.html#ae34bd99ec0cdb5fa515fdbffe4e34554">gtrack_listlib.h</a>
</li>
<li>gtrack_listDequeue()
: <a class="el" href="gtrack__listlib_8c.html#ac2df039ab318f83e48d3b3c6c1ad0d47">gtrack_listlib.c</a>
, <a class="el" href="gtrack__listlib_8h.html#ac2df039ab318f83e48d3b3c6c1ad0d47">gtrack_listlib.h</a>
</li>
<li>gtrack_listEnqueue()
: <a class="el" href="gtrack__listlib_8c.html#a75e74e995a06aa6a13e31fa3eaaefd69">gtrack_listlib.c</a>
, <a class="el" href="gtrack__listlib_8h.html#a75e74e995a06aa6a13e31fa3eaaefd69">gtrack_listlib.h</a>
</li>
<li>gtrack_listGetCount()
: <a class="el" href="gtrack__listlib_8c.html#ae9ce9f48ba15b525e784b75502ebcb67">gtrack_listlib.c</a>
, <a class="el" href="gtrack__listlib_8h.html#ae9ce9f48ba15b525e784b75502ebcb67">gtrack_listlib.h</a>
</li>
<li>gtrack_listGetFirst()
: <a class="el" href="gtrack__listlib_8c.html#a1e2924e749c45fdb14265001cca6229d">gtrack_listlib.c</a>
, <a class="el" href="gtrack__listlib_8h.html#a1e2924e749c45fdb14265001cca6229d">gtrack_listlib.h</a>
</li>
<li>gtrack_listGetNext()
: <a class="el" href="gtrack__listlib_8c.html#a71ba5474eff9c9d14cbabaaa27b0761a">gtrack_listlib.c</a>
, <a class="el" href="gtrack__listlib_8h.html#a71ba5474eff9c9d14cbabaaa27b0761a">gtrack_listlib.h</a>
</li>
<li>gtrack_listInit()
: <a class="el" href="gtrack__listlib_8c.html#a2731a78a150059da0b632a42d766f494">gtrack_listlib.c</a>
, <a class="el" href="gtrack__listlib_8h.html#a2731a78a150059da0b632a42d766f494">gtrack_listlib.h</a>
</li>
<li>gtrack_listRemoveElement()
: <a class="el" href="gtrack__listlib_8c.html#a58ae13f705981df09b3ce8adf54baf22">gtrack_listlib.c</a>
, <a class="el" href="gtrack__listlib_8h.html#a58ae13f705981df09b3ce8adf54baf22">gtrack_listlib.h</a>
</li>
<li>gtrack_log()
: <a class="el" href="group___g_t_r_a_c_k___dependencies.html#ga790801a4a071595d1d9df025d7291e52">gtrack.h</a>
</li>
<li>gtrack_matrixAdd()
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___m_a_t_h___f_u_n_c_t_i_o_n.html#gad2bcc1b4121b45bc3bbaaa716b634a9b">gtrack_math.c</a>
, <a class="el" href="group___g_t_r_a_c_k___a_l_g___m_a_t_h___f_u_n_c_t_i_o_n.html#gad2bcc1b4121b45bc3bbaaa716b634a9b">gtrack_int.h</a>
</li>
<li>gtrack_matrixCholesky3()
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___m_a_t_h___f_u_n_c_t_i_o_n.html#gac93897f2ea553c9a90d7376173bc7b51">gtrack_math.c</a>
, <a class="el" href="group___g_t_r_a_c_k___a_l_g___m_a_t_h___f_u_n_c_t_i_o_n.html#gac93897f2ea553c9a90d7376173bc7b51">gtrack_int.h</a>
</li>
<li>gtrack_matrixComputePJT()
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___m_a_t_h___f_u_n_c_t_i_o_n.html#ga4d3aedfb1331da8bb0a571bf0bde1986">gtrack_math.c</a>
, <a class="el" href="group___g_t_r_a_c_k___a_l_g___m_a_t_h___f_u_n_c_t_i_o_n.html#ga4d3aedfb1331da8bb0a571bf0bde1986">gtrack_int.h</a>
</li>
<li>gtrack_matrixDet3()
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___m_a_t_h___f_u_n_c_t_i_o_n.html#ga968a545858920d5fa0c7d9604c664096">gtrack_math.c</a>
, <a class="el" href="group___g_t_r_a_c_k___a_l_g___m_a_t_h___f_u_n_c_t_i_o_n.html#ga968a545858920d5fa0c7d9604c664096">gtrack_int.h</a>
</li>
<li>gtrack_matrixInv3()
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___m_a_t_h___f_u_n_c_t_i_o_n.html#ga9d0aafdae5cb37806245b50b06991cbd">gtrack_math.c</a>
, <a class="el" href="group___g_t_r_a_c_k___a_l_g___m_a_t_h___f_u_n_c_t_i_o_n.html#ga9d0aafdae5cb37806245b50b06991cbd">gtrack_int.h</a>
</li>
<li>gtrack_matrixMakeSymmetrical()
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___m_a_t_h___f_u_n_c_t_i_o_n.html#ga9fc07cf3d9a4a08c3a19c5a4d7a31a96">gtrack_math.c</a>
, <a class="el" href="group___g_t_r_a_c_k___a_l_g___m_a_t_h___f_u_n_c_t_i_o_n.html#ga9fc07cf3d9a4a08c3a19c5a4d7a31a96">gtrack_int.h</a>
</li>
<li>gtrack_matrixMultiply()
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___m_a_t_h___f_u_n_c_t_i_o_n.html#ga897e9e402177698137930fcae024867a">gtrack_math.c</a>
, <a class="el" href="group___g_t_r_a_c_k___a_l_g___m_a_t_h___f_u_n_c_t_i_o_n.html#ga897e9e402177698137930fcae024867a">gtrack_int.h</a>
</li>
<li>gtrack_matrixMultiply66()
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___m_a_t_h___f_u_n_c_t_i_o_n.html#ga31aa52b00bd9703a362522cbcee10c9f">gtrack_math.c</a>
, <a class="el" href="group___g_t_r_a_c_k___a_l_g___m_a_t_h___f_u_n_c_t_i_o_n.html#ga31aa52b00bd9703a362522cbcee10c9f">gtrack_int.h</a>
</li>
<li>gtrack_matrixMultiply66T()
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___m_a_t_h___f_u_n_c_t_i_o_n.html#ga7bc11af54451eda625d787e49c07a23b">gtrack_math.c</a>
, <a class="el" href="group___g_t_r_a_c_k___a_l_g___m_a_t_h___f_u_n_c_t_i_o_n.html#ga7bc11af54451eda625d787e49c07a23b">gtrack_int.h</a>
</li>
<li>gtrack_matrixScalerMultiply()
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___m_a_t_h___f_u_n_c_t_i_o_n.html#ga3384d3425f80d6913e44d60a82116c0e">gtrack_math.c</a>
, <a class="el" href="group___g_t_r_a_c_k___a_l_g___m_a_t_h___f_u_n_c_t_i_o_n.html#ga3384d3425f80d6913e44d60a82116c0e">gtrack_int.h</a>
</li>
<li>gtrack_matrixSub()
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___m_a_t_h___f_u_n_c_t_i_o_n.html#ga33c08c4481499ac173f8577df4417059">gtrack_math.c</a>
, <a class="el" href="group___g_t_r_a_c_k___a_l_g___m_a_t_h___f_u_n_c_t_i_o_n.html#ga33c08c4481499ac173f8577df4417059">gtrack_int.h</a>
</li>
<li>gtrack_matrixTransposeMultiply()
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___m_a_t_h___f_u_n_c_t_i_o_n.html#ga506a894acc4f9f1bbffef253e29ddc63">gtrack_math.c</a>
, <a class="el" href="group___g_t_r_a_c_k___a_l_g___m_a_t_h___f_u_n_c_t_i_o_n.html#ga506a894acc4f9f1bbffef253e29ddc63">gtrack_int.h</a>
</li>
<li>gtrack_moduleAllocate()
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___m_o_d_u_l_e___f_u_n_c_t_i_o_n.html#ga3c16a30d0d0e4a211417d2e155e87993">gtrack_module.c</a>
, <a class="el" href="group___g_t_r_a_c_k___a_l_g___m_o_d_u_l_e___f_u_n_c_t_i_o_n.html#ga3c16a30d0d0e4a211417d2e155e87993">gtrack_int.h</a>
</li>
<li>gtrack_moduleAssociate()
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___m_o_d_u_l_e___f_u_n_c_t_i_o_n.html#ga89de00903da0d194c6f561dc501dabfe">gtrack_module.c</a>
, <a class="el" href="group___g_t_r_a_c_k___a_l_g___m_o_d_u_l_e___f_u_n_c_t_i_o_n.html#ga89de00903da0d194c6f561dc501dabfe">gtrack_int.h</a>
</li>
<li>gtrack_modulePredict()
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___m_o_d_u_l_e___f_u_n_c_t_i_o_n.html#gae6cd873b8ef7433bb347d61af3f167f3">gtrack_module.c</a>
, <a class="el" href="group___g_t_r_a_c_k___a_l_g___m_o_d_u_l_e___f_u_n_c_t_i_o_n.html#gae6cd873b8ef7433bb347d61af3f167f3">gtrack_int.h</a>
</li>
<li>gtrack_moduleReport()
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___m_o_d_u_l_e___f_u_n_c_t_i_o_n.html#gae9c4d673ab363f0e8d8c26df946a7b3f">gtrack_module.c</a>
, <a class="el" href="group___g_t_r_a_c_k___a_l_g___m_o_d_u_l_e___f_u_n_c_t_i_o_n.html#gae9c4d673ab363f0e8d8c26df946a7b3f">gtrack_int.h</a>
</li>
<li>gtrack_moduleUpdate()
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___m_o_d_u_l_e___f_u_n_c_t_i_o_n.html#ga898cc5c80f24fb5a9d3fa4932e519442">gtrack_module.c</a>
, <a class="el" href="group___g_t_r_a_c_k___a_l_g___m_o_d_u_l_e___f_u_n_c_t_i_o_n.html#ga898cc5c80f24fb5a9d3fa4932e519442">gtrack_int.h</a>
</li>
<li>gtrack_spherical2cartesian()
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___u_t_i_l_i_t_y___f_u_n_c_t_i_o_n.html#ga1d52d96557a8c24880440281cdcbed3b">gtrack_utilities.c</a>
, <a class="el" href="group___g_t_r_a_c_k___a_l_g___u_t_i_l_i_t_y___f_u_n_c_t_i_o_n.html#ga1d52d96557a8c24880440281cdcbed3b">gtrack_int.h</a>
</li>
<li>gtrack_step()
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gab690635a7210e712a6d3ab4eef331071">gtrack_step.c</a>
, <a class="el" href="group___g_t_r_a_c_k___a_l_g___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gab690635a7210e712a6d3ab4eef331071">gtrack.h</a>
</li>
<li>gtrack_unitCreate()
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___u_n_i_t___f_u_n_c_t_i_o_n.html#gaa77d1e9a2f3a64c3b529c4ebd7061d5a">gtrack_unit_create.c</a>
, <a class="el" href="group___g_t_r_a_c_k___a_l_g___u_n_i_t___f_u_n_c_t_i_o_n.html#gaa77d1e9a2f3a64c3b529c4ebd7061d5a">gtrack_int.h</a>
</li>
<li>gtrack_unitDelete()
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___u_n_i_t___f_u_n_c_t_i_o_n.html#ga2eaf3756d981a29fa4a6608f98cce1d6">gtrack_unit_delete.c</a>
, <a class="el" href="group___g_t_r_a_c_k___a_l_g___u_n_i_t___f_u_n_c_t_i_o_n.html#ga2eaf3756d981a29fa4a6608f98cce1d6">gtrack_int.h</a>
</li>
<li>gtrack_unitEvent()
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___u_n_i_t___f_u_n_c_t_i_o_n.html#ga28b01cfed835e3101f7ecfe898c5afad">gtrack_unit_event.c</a>
, <a class="el" href="group___g_t_r_a_c_k___a_l_g___u_n_i_t___f_u_n_c_t_i_o_n.html#ga28b01cfed835e3101f7ecfe898c5afad">gtrack_int.h</a>
</li>
<li>gtrack_unitPredict()
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___u_n_i_t___f_u_n_c_t_i_o_n.html#ga00b3865f1f0176eee220db80cac2309e">gtrack_unit_predict.c</a>
, <a class="el" href="group___g_t_r_a_c_k___a_l_g___u_n_i_t___f_u_n_c_t_i_o_n.html#ga00b3865f1f0176eee220db80cac2309e">gtrack_int.h</a>
</li>
<li>gtrack_unitReport()
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___u_n_i_t___f_u_n_c_t_i_o_n.html#ga288560456dff7cf2ca2be6d168ff1717">gtrack_unit_report.c</a>
, <a class="el" href="group___g_t_r_a_c_k___a_l_g___u_n_i_t___f_u_n_c_t_i_o_n.html#ga288560456dff7cf2ca2be6d168ff1717">gtrack_int.h</a>
</li>
<li>gtrack_unitScore()
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___u_n_i_t___f_u_n_c_t_i_o_n.html#ga480b437835aa811dbff0b2786f068179">gtrack_unit_score.c</a>
, <a class="el" href="group___g_t_r_a_c_k___a_l_g___u_n_i_t___f_u_n_c_t_i_o_n.html#ga480b437835aa811dbff0b2786f068179">gtrack_int.h</a>
</li>
<li>gtrack_unitStart()
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___u_n_i_t___f_u_n_c_t_i_o_n.html#gac9721e68758aae9773796c303ca77def">gtrack_unit_start.c</a>
, <a class="el" href="group___g_t_r_a_c_k___a_l_g___u_n_i_t___f_u_n_c_t_i_o_n.html#gac9721e68758aae9773796c303ca77def">gtrack_int.h</a>
</li>
<li>gtrack_unitStop()
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___u_n_i_t___f_u_n_c_t_i_o_n.html#ga04d4b956bc159beca7e45e183928399d">gtrack_unit_stop.c</a>
, <a class="el" href="group___g_t_r_a_c_k___a_l_g___u_n_i_t___f_u_n_c_t_i_o_n.html#ga04d4b956bc159beca7e45e183928399d">gtrack_int.h</a>
</li>
<li>gtrack_unitUpdate()
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___u_n_i_t___f_u_n_c_t_i_o_n.html#gad9bb8a60e6a86d5bb07f389c015268db">gtrack_unit_update.c</a>
, <a class="el" href="group___g_t_r_a_c_k___a_l_g___u_n_i_t___f_u_n_c_t_i_o_n.html#gad9bb8a60e6a86d5bb07f389c015268db">gtrack_int.h</a>
</li>
<li>gtrack_unrollRadialVelocity()
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___u_t_i_l_i_t_y___f_u_n_c_t_i_o_n.html#gabcece06aec5c9eb7577a833366fb3db7">gtrack_utilities.c</a>
, <a class="el" href="group___g_t_r_a_c_k___a_l_g___u_t_i_l_i_t_y___f_u_n_c_t_i_o_n.html#gabcece06aec5c9eb7577a833366fb3db7">gtrack_int.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_i"></a>- i -</h3><ul>
<li>isPointInsideBox()
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___u_t_i_l_i_t_y___f_u_n_c_t_i_o_n.html#ga70fc6fbaf4df8bacc7179e0e6cd9ac81">gtrack_utilities.c</a>
, <a class="el" href="group___g_t_r_a_c_k___a_l_g___u_t_i_l_i_t_y___f_u_n_c_t_i_o_n.html#ga70fc6fbaf4df8bacc7179e0e6cd9ac81">gtrack_int.h</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
